Description: various POD fixes
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=86023
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=86023
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2017-03-02

--- a/lib/Color/Library/Color.pm
+++ b/lib/Color/Library/Color.pm
@@ -134,6 +134,8 @@
 
 You probably don't want/need to call this yourself
 
+=back
+
 =cut
 
 # FUTURE Note that $value may be a numeric value, a hex value, or a 3 element r-g-b array
@@ -168,8 +170,6 @@
     return $self;
 }
 
-=back
-
 =head2 FUNCTIONS
 
 =over 4
@@ -225,6 +225,8 @@
 
 Makes a best effort to convert a hex or numeric color value to its rgb representation
 
+=back
+
 =cut
 
 # Partly taken from Imager/Color.pm
--- a/lib/Color/Library/Dictionary.pm
+++ b/lib/Color/Library/Dictionary.pm
@@ -227,6 +227,8 @@
 
 Returns the description of $dictionary, if any
 
+=back
+
 =cut
 
 sub description {
--- a/lib/Color/Library/Dictionary/NBS_ISCC/H.pm
+++ b/lib/Color/Library/Dictionary/NBS_ISCC/H.pm
@@ -11,6 +11,8 @@
 
 =pod
 
+=encoding latin1
+
 =head1 NAME
 
 Color::Library::Dictionary::NBS_ISCC::H - (NBS/ISCC H) Horticultural Colour Charts
--- a/lib/Color/Library/Dictionary/NBS_ISCC/M.pm
+++ b/lib/Color/Library/Dictionary/NBS_ISCC/M.pm
@@ -11,6 +11,8 @@
 
 =pod
 
+=encoding latin1
+
 =head1 NAME
 
 Color::Library::Dictionary::NBS_ISCC::M - (NBS/ISCC M) Dictionary of Color
